+++
title = "Services et tarifs"
+++

## Auto-hébergement

Auto-héberger ses sites, c'est un peu comme être propriétaire&nbsp;: ça a un coût, mais une fois le matériel et les logiciels installés, il n'y a plus de loyer et plus personne ne peut vous exproprier&#8239;!

LIBREZO vous installe à domicile et configure votre serveur.

## Forfaits

## À la carte

## Hébergement en ligne

Si vous préférez ne pas gérer vous-même votre matériel et vos services, c'est votre droit. Vous pourrez trouver votre bonheur chez notre partenaire [CHATONS](https://www.chatons.org/) le plus proche de vous&nbsp;:

- [ETHICIT](https://www.ethicit.fr/) à Toulouse
- [IMMAE](https://immae.eu/) à Grasse
- [DISTRILAB](https://distrilab.fr/) à Montpellier
- [PAQUERETTE](https://paquerette.fr/) à Paris

## Exemples d'outils possibles

<span class="slogan2">Solutions libres en auto-hébergement</span>

<div class="services_by_need">
<div class="need_services">
{{ need_box(title="Publier des vidéos") }}
<div class="service_boxes">
{{ service_box(href="https://joinpeertube.org", title="PeerTube", img="/img/solutions/peertube.svg") }}
</div>
</div>
<div class="need_services">
{{ need_box(title="Visioconférence") }}
<div class="service_boxes">
{{ service_box(href="https://bigbluebutton.org", title="BigBlueButton", img="/img/solutions/bigbluebutton.png") }}
{{ service_box(href="https://jitsi.org", title="Jitsi", img="/img/solutions/jitsi.png") }}
</div>
</div>
<div class="need_services">
{{ need_box(title="Partage de fichiers") }}
<div class="service_boxes">
{{ service_box(href="https://framalibre.org/content/jirafeau", title="Jirafeau", img="/img/solutions/jirafeau.png") }}
{{ service_box(href="https://linuxfr.org/news/un-nouveau-logiciel-libre-lufi", title="Lufi", img="/img/solutions/lufi.svg") }}
</div>
</div>
</div>

<span class="slogan2">Et beaucoup, beaucoup d'autres...</span>

## Forfaits

<table class="prices">
	<thead>
		<tr>
			<th>Forfait basique</th>
			<th>Forfait écolo</th>
			<th>Forfait cosy</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td class="prices-description">Votre site sur Raspberry Pi ou équivalent</td>
			<td class="prices-description">2 instances sur Raspberry Pi ou équivalent + serveur de sauvegarde</td>
			<td class="prices-description">4 instances sur mini-tour amd64 ou équivalent + serveur miroir haute disponibilité</td>
		</tr>
		<tr>
			<td class="prices-price">à partir de 1000€*</td>
			<td class="prices-price">à partir de 2000€*</td>
			<td class="prices-price">à partir de 3000€*</td>
		</tr>
		<tr>
			<td class="prices-power">Conso&nbsp;: 5W</td>
			<td class="prices-power">Conso&nbsp;: 10W</td>
			<td class="prices-power">Conso&nbsp;: &ge;60W</td>
		</tr>
	</tbody>
</table>

&ast; Prix de l'installation selon devis, matériel non inclus.

## Sécurité

Personne, ni nous ni aucun grand groupe, ne peut vous garantir une sécurité totale. Ceux qui le font sont des menteurs. Mais nous pouvons vous faire bénéficier de nos années d'expérience dans le domaine, que ce soit en tant que hackers ou en tant que spécialistes de la cyber-sécurité. Une sécurité totale, non, mais maximale, oui&nbsp;:

- Firewall Debian (iptables)
- Certificats SSL (let's encrypt)
- Configuration NGINX pour vos serveurs web
- Mot de passe utilisateur ou administrateur
- Chiffrement possible (optionnel)

### Les sauvegardes

En cas de perte du serveur (vol, incendie, accident), il est indispensable d'effectuer régulièrement des sauvegardes pour pouvoir retrouver rapidement ses données et son site. On peut effectuer ses sauvegardes sur HDD externe, sur clé USB, avoir un deuxième serveur de sauvegarde situé ailleurs, ou sur un serveur en ligne.

Dans ce dernier cas, nous pouvons vous proposer d'automatiser vos sauvegardes en ligne directement dans la configuration et vous conseillons de passer par un de nos partenaire CHATONS.

Il est également possible d'avoir un serveur miroir mis à jour en temps réel qui prenne le relais si votre serveur n°1 est défaillant, le service internet étant alors assuré même en cas de panne.
